package org.dromara.project.domain.enums;

import lombok.Getter;

/**
 * @author lcj
 * @date 2025/4/7 11:31
 */
@Getter
public enum BusAttendanceClockStatusEnum {

    NORMAL("正常", "1"),
    LATE("迟到", "2"),
    LEAVEEARLY("早退", "3"),
    UNCLOCK("缺卡", "4"),
    REISSUE("补卡", "5"),
    LEAVE("请假", "6");

    private final String text;

    private final String value;

    BusAttendanceClockStatusEnum(String text, String value) {
        this.text = text;
        this.value = value;
    }

}
